body {
	font-family: verdana;
	font-size: 8pt;
	color: #000000;
	background: #F9FCEA;
	max-width: 800px;
	margin: 0 auto;
}

a {
	text-decoration: none;
	color: #8D1A34;
}

a:active {
	text-decoration: underline;
	color: Navy;
}

a:hover {
	text-decoration: underline;
	color: Teal;
}


img {
	border: 0 none;
}

.logo1 {
	font-family: arial;
	font-size: 22pt;
	font-weight: bold;
	color: #8D1A34;
	margin-bottom: 10px;
}

.logo2 {
	font-family: arial;
	font-size: 16pt;
	font-weight: bold;
}

.header {
	margin-top: 10px;
}

.header a {
	text-decoration: none;
	border: 0;
}

.header_left {
	float: left;
	width: 400px;
}

.header_right {
	float:right;
}

.navigation {
	height: 22px;
	clear:both;
	padding-top: 10px;
	width: 800px;
}

.navigation_element {
	background-color: #8D1A34;
	color: black;
	float: left;
	height: 100%;
	
	padding-right: 5px;
	margin-right: 1px;
}

.navigation_element a {
	display: block;
	padding-top: 4px;
	color: white;
	border-right: 1px none white;
	padding-left: 3px;
	height: 22px;
	text-decoration: none;
	font-weight: bold;
}

.content {
	width: 100%;
}

.content-left {
	float: left; /* Fuer IE6/7 und Opera 11 */
	display: inline-block;
	width: 49%;
}

.content-right {
	display: inline-block;
	width: 49%;
	float: right;
}

.content-middle-down {
	clear: both;
	bottom: 0;
/* 	position: absolute; */
	width: 800px;
}

.content-headline {
	font-weight: bold;
}

.content-headline-letters {
	font-weight: bold;
	background: none repeat scroll 0 0 #DDDDDD;
	padding: 5px;
}

.content-entry {
	font-weight: bold;
	margin-bottom: 15px;
}

.contentbox {
	padding-bottom: 25px;
}

.contentbox ul {
	margin: 0;
	padding-left: 20px;
}

.contentbox-lines {
	padding-top: 5px;
}
.contentbox-line1 {
	background-color: #ffecd9;
}
.contentbox-line2 {
	background-color: #ffe0c1
}

.search {
	float: right;
}

.disclaimer {
	float: right;
}
.disclaimer p {
	float: right;
	margin: 1px;
}

.stand {
	float: right;
	margin-top: 5px;
	font-weight: bold;
}

.box {
	border: 1px solid #000;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 7px;
}

.box-clear {
	border: 1px solid #000;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 7px;
	clear: both;
}

.stichworte li {
	padding-bottom: 7px;
}
.center {
	text-align: center;
}

.link-big {
	text-decoration: underline;
	color: Maroon;
	font-size: 20px;
}

.font-medium {
	font-size: 15px;
}

.link-black {
	color: Black;
	text-decoration: underline;
}

